<ART ID="1250125" PID="2114" JID="134" BPAGE="1250125-1" EPAGE="1250125-17" PII="S0218216512501258" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE TENEVA GAME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LOUIS H.</FNM>
<SNM>KAUFFMAN</SNM>
<EAD>kauffman@uic.edu</EAD>
<X-REF REFID="S0218216512501258AF001"></X-REF>
</AUT>
<AFF ID="S0218216512501258AF001">Department of Mathematics, Statistics and Computer Science, University of Illinois at Chicago, 851 S. Morgan St., Chicago IL 60607-7045, <CNY>USA</CNY></AFF>
<AUT>
<FNM>PEDRO</FNM>
<SNM>LOPES</SNM>
<EAD>pelopes@math.ist.utl.pt</EAD>
<X-REF REFID="S0218216512501258AF002"></X-REF>
</AUT>
<AFF ID="S0218216512501258AF002">Center for Mathematical Analysis, Geometry and Dynamical Systems, Department of Mathematics, Instituto Superior T&#x00E9;cnico, Technical University of Lisbon, Av. Rovisco Pais, 1049-001 Lisbon, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 April 2012</RE>
<AC>10 August 2012</AC>
<![CDATA[<PUB>28 September 2012</PUB>]]>
</HIST>
<ABST>
<P>For each prime <F>p &#x003E; 7</F> we obtain the expression for an upper bound on the minimum number of colors needed to non-trivially color <F>T(2, p)</F>, the torus knot of type <F>(2, p)</F>, modulo <F>p</F>. This expression is <F>t + 2l -1</F> where <F>t</F> and <F>l</F> are extracted from the prime <F>p</F>. It is obtained from iterating the so-called Teneva transformations which we introduced in a previous article. With the aid of our estimate we show that the ratio "number of colors needed vs. number of colors available" tends to decrease with increasing modulus <F>p</F>. For instance as of prime 331, the number of colors needed is already one tenth of the number of colors available. Furthermore, we prove that 5 is the minimum number of colors needed to non-trivially color <F>T(2, 11)</F> modulo 11. Finally, as a preview of our future work, we prove that 5 is the minimum number of colors modulo 11 for two rational knots with determinant 11.</P>
</ABST>
<KWDG>
<KWD>Knots</KWD>
<KWD>torus knots</KWD>
<KWD>diagrams</KWD>
<KWD>colorings</KWD>
<KWD>minimum number of colors</KWD>
<KWD>Teneva transformations</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
